@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
}

body
{
    font: 14px Tahoma, Geneva, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    margin: 0;
    padding: 0;
    background-color: #483C2E;
}
#bodyInner {
    background: url('../images/body_bg.png') left top repeat-x;
    min-height: 900px;
    
}
p {
    font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, h7, p
{
    margin: 0px;
    padding: 5px 0px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

h1
{
    color: #018B20;
    font-size: 2em;
    font-weight: normal;
    text-transform: uppercase;
}

h2
{
    font-size: 1em;
    color: #018B20;
    font-weight: bold;
}

    h2 a {
        color: #018B20;
    }
    
    h2 a:hover {
        color: #666;
    }

h3 { }

a {
    color: #999;
    text-decoration: underline;
}

a:hover {
    color: #444;
    text-decoration: underline;
}

img {
    border: 0px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.frame {
    border: 2px solid #999;
    margin: 5px 10px;
}


/*
 * Styling and page layout
 */

#container {
    position: relative;
    /*min-height: 550px;
    height: auto !important;
    height: 550px;*/
    width: 930px;
    margin: 0px auto;
}

.topbar {
    height: 165px;
    line-height: 165px;
}
.topbar .logo {
    float: left;
    margin-top: 20px;
}
.topbar .login {
    float: right;
    margin-top: 50px;
    margin-right: 20px;
}


#header {

}
    
    .innerNav {
        padding-bottom: 15px;
    }
    
    #navigation {
        font-size: 12px;
        height: 45px;
        line-height: 45px;
        background: url('/asset/images/nav_bg.png') left top repeat-x;
        margin-bottom: 1px;
        text-transform: uppercase;
    }
    
        #navigation ul, #navigation ul li {
            padding: 0px;
            margin: 0 1px 0 0;
            list-style: none;
        }
        
        #navigation ul li {
            float: left;
        }
        
        #navigation ul li a {
            display: inline-block;
            padding: 0px 35px;
            margin: 0;
            color: #FFFFFF;
            font-size: 1.25em;
            font-weight: 600;
            text-decoration: none;
            height: 45px;
        }
        #navigation ul li span {
            display: inline-block;
            border-right: 1px solid #6F6456;
            height: 1em;
        }
        #navigation ul li.hover, #navigation ul li:hover {
            background: url('/asset/images/nav_highlight.png') left top repeat-x;
            /*margin-left: -1px;*/
        }
        
        #navigation ul li.hover a, #navigation ul li:hover a {
            text-decoration: none; 
            /*padding: 0 36px;*/
        }
        
        #navigation ul li.active {
            background: url('/asset/images/nav_highlight.png') left top repeat-x;
            /*margin-left: -1px;*/
        }
        
        #navigation ul li.active a { 
            padding: 0 36px;
        }
        
        #navigation ul li.active span, #navigation ul li.hover span, #navigation ul li:hover span {
            border-right: 0px;
            padding-right: 1px;
        }
#pageWrapper {
    padding-bottom: 24px;
    background: url('/asset/images/page_bg.png') left bottom no-repeat;
}        
#page {
    background: #030301;
    min-height: 500px;
}
#page .content {
    padding: 30px;
}
#page ul {
    width:100%;
}
#page h1 {
    padding-top: 0;
}
.boxborder, .content img {
  border: 1px solid #333333;
  padding: 4px;
}
.content a.arrowlink img {
    padding: 0;
    border: 0;
}
.content a {
    color: #FF9C00;
}
.content a:hover {
    color: #00813A;
}

#page h2 {
    padding-top: 10px;
}
#files h2 {
    padding-bottom: 0px;
}
.content ul.files {
    margin: 0;
    padding: 0;
}
ul.files li {
    background: none;
    padding: 2px 0 2px 0;
    margin: 0;
}
ul.files li a {
    padding: 0 0 0 20px;    
    background: url('/asset/images/page_white_go.png') left center no-repeat;
}
ul.files .file {
    padding-top: 5px;
}
.file .description {
    padding: 2px 0;
}
#footer {
	font-size: 0.714em;
    color: #766D62;
    margin-top: 10px;
    margin-bottom: 40px;
}

#footerCompany {
    float: left;    
}
#footerCredit {
    float: right;    
}
        #footer a {
            color: #766D62;
            text-decoration: none;
        }
        
        #footer  a:hover {
            color: #f0f0f0;
            text-decoration: underline;
        }

/*
 * Search Page
 */

.Defaulted { }


#search-results {
    
}
    #search-results form {
        font-weight: bold;
    }
    
    #search-results div {
        padding: 10px 10px 10px 10px;
        border-top: 1px solid #BBBBBB;
        border-bottom: 1px solid #BBBBBB;
        margin: 10px 0px 10px 0px;
        background-color: #EEEEEE;
    }
    
    #search-results div span.keyword {
        font-style: italic; 
    }
    
    #search-results ul li p {
        padding-left: 10px;
    }
    
    ul.search span.keyword {
        background-color: #FFFFAA;
    }

/*
 * List Items lol
 */
.content li {
    padding-left: 20px;
    margin: 5px;
    list-style: none;
    background: url('../images/arrow_brown.png') left 3px no-repeat;
}
.content ul {
    padding: 0;
    margin: 5px 0;
}

.description { font-size: 12px; }


/*
 * Hax (don't look here)
 */
 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}